[button]
; 开关按钮
;-----------------------------------------
; 登陆是否显示子按钮
LoginShowChildButton=0
; 素材文件名		
wmlib=Prguse2
; 标题
caption=开关
; Tips
tips=点击显示/隐藏功能按钮
; 坐标X
x=5
; 坐标Y
y=45
; 普通状态图片
NormalImg=223
; 高亮图片（鼠标滑过，设置0会自动高亮普通状态的图片）
LightImg=0
; 按下状态图片
PushedImg=224

; 功能按钮个数
;-----------------------------------------
count=3

; 功能按钮0设置
;-----------------------------------------
Visible0=1
wmlib0=lui
caption0=按钮0
tips0=Tips0
x0=40
y0=55
NormalImg0=DscStart0.bmp
LightImg0=
PushedImg0=DscStart1.bmp
OpenLevel0=1

; 功能按钮1设置
;-----------------------------------------
Visible1=1
wmlib1=Prguse2
caption1=按钮1
tips1=Tips1
x1=120
y1=55
NormalImg1=170
LightImg1=0
PushedImg1=171
OpenLevel1=1

; 功能按钮2设置
;-----------------------------------------
Visible2=1
wmlib2=Prguse2
caption2=按钮2
tips2=Tips2
x2=200
y2=55
NormalImg2=217
LightImg2=0
PushedImg2=218
OpenLevel2=1


